#nav {
	float: none;
	margin-top: 5px;
	background-color: #FFFFFF;	
}

#similar_coll ul {
	top: -5px; 
}

#footer_wrapper {
	clear:both;
}

#footer_logo {
	float: left;
}

#footer_links {
	float: none;
}

#footer_links li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#footer_info {
	clear:both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left:10px;
}

.coll_links {
	margin-top:-10px;
	font-size:10px;
}

#index-box {
	padding: 0px;
	text-align:left; 
	width: 500px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 470px;
}

#img_link {
	display: inline;
	text-decoration: none;
	margin-left: 0px;
	font-size: 11px;
}

#img_link a:link {
	display: inline;
	background: #fff;
	border-left: 0px;
	font-size: 11px;
}

#img_link a:visited {
	display: inline;
	background: #fff;
	border-left: 0px;
	font-size: 11px;
}

#img_link a:hover {
	display: inline;
	background: #fff;
	border-left: 0px;
	font-size: 11px;
}

html>body #index-box {
	width: 630px;
}

#navlist3 {
	padding: 1px;
	margin-left: 0;
	font: 11px verdana, sans-serif;
	width: 550px;
	color: gray; 
}

#navlist3 li {
	list-style: none;
	margin: 0px;
	border-bottom: 1px gray solid;
	text-align: left;
	padding-bottom:20px;
	padding-left:50px;
}

#navlist3 li a {
	display: block;
	padding: 0.7em 0.5em 0.7em 0.9em;
	text-decoration: none;
	font-size: 14px;
	border-left: 3px #fff solid;
}

#navlist3 li a:link { 
	color: #000; 
}

#navlist3 li a:visited { 
	color: #006; 
}

#navlist3 li a:hover {
	font-weight:bold;
	color: #000080;
	background: #b1d5ed;
	border-left: 3px #004080 solid;
}	

#coll_list img {
	display:inline;
	vertical-align: middle;
	border: 1px #000 solid;
}

#coll_list ul {
	padding-left: 0px;
}

#coll_list li {
	list-style: none;
	margin-left: -40px;
	border-left: none;
	border-bottom: none;
	text-align: left;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
}

#coll_list li a {
	display: inline;
	text-decoration: none;
	margin-left: 10px;
	font-size: 11px;
	border-left: 2px #fff solid;
}

#coll_list li a:hover {
	font-weight:normal;
	color: #000080;
	background: #F78032;
	border-left: 2px #004080 solid;
}

#img_link a {
	display: inline;
	text-decoration: none;
	font-size: 11px;
	background: #fff;
	border-left: 0px;
}

#img_link a:hover {
	display: inline;
	text-decoration: underline;
	font-size: 11px;
	background: #fff;
	border-left: 0px;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 1.2em;
	letter-spacing: 1.4px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2em;
}

p.shortspace {
	margin-top: 4px;
	margin-bottom: 4px; 
}

#banner {
	width: 638px;
	margin-bottom: 10px;
}

#box {
	/* background-color:#8EAFCF; */
	width:638px;
	border:2px solid #8EAFCF;
	background:#8EAFCF;
}

html>body #box {
}

#content {
	align: center;
	background:#E0E9EF;
	border:1px solid #FFCC33;
	margin:10px;
}

html>body #content {
}

#searchbox {
	margin-right:25px;
	float:right;
	padding-top:10px;
}

#postcard {
	padding:10px;
}

#nav {
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	padding-bottom: 10px;
}

#nav a:link {
	font-size:14px;
	color:#2E602D;
	text-decoration:none;
}

#nav a:active {
	font-size:14px;
	color:#2E602D;
	text-decoration:none;
}

#nav a:visited {
	font-size:14px;
	color:#2E602D;
	text-decoration:none;
}

#nav a:hover {
	font-size:14px;
	color:#2E602D;
	text-decoration:underline;
}

a.green:link {
	color:#2E602D;
	text-decoration:none;
}

a.green:active {
	color:#2E602D;
	text-decoration:none;
}

a.green:visited {
	color:#2E602D;
	text-decoration:none;
}

a.green:hover {
	color:#2E602D;
	text-decoration:underline;
}

a:link {
	color:#2E602D;
	text-decoration:none;
}

a:active {
	color:#2E602D;
	text-decoration:none;
}

a:visited {
	color:#2E602D;
	text-decoration:none;
}

a:hover {
	color:#7099C2;
	text-decoration:underline;
}

a.text:link {
	color:#2E602D;
	text-decoration:underline;
}

a.text:active {
	color:#2E602D;
	text-decoration:underline;
}

a.text:visited {
	color:#2E602D;
	text-decoration:underline;
}

a.text:hover {
	color:#7099C2;
	text-decoration:none;
}

#footerlinks {
	width:650px;
	text-align:center;
	margin-top:15px;
	font-size:12px;
}

#footer {
	margin:15px;
}

#container1 {
	border:6px solid #8EAFCF;
	float:left;
}

#container2 {
	padding-top: 8px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #FFCC33;
}

#container3 {
	padding-top: 8px;
	padding-bottom: 15px;
	padding-left: 50px;
	padding-right: 12px;
	border: 2px solid #FFCC33;
	float:left;
}

a.footer:link {
	color: black;
	font-size: 10pt;
	text-decoration: none;
}

a.footer:active {
	color: black;
	font-size: 10pt;
	text-decoration: none;
}

a.footer:visited {
	color: black;
	font-size: 10pt;
	text-decoration: none;
}

a.footer:hover {
	color: black;
	font-size: 10pt;
	text-decoration: underline;
}

div.imageboxright {
	padding: 10px; 
	float: right; 
	display: inline;
}

div.imageboxleft {
	padding: 10px; 
	float: left; 
	display: inline;
}
